# Generated by Django 2.2.7 on 2020-02-17 14:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0102_remove_establishment_preview_image_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='image_url',
        ),
    ]
